Output a text at current position

- « ps_show_xy

- ps_show »

- PHP Manual
- PS Functions
- Output a text at current position

# ps_show2

(PECL ps >= 1.1.0)

ps_show2 — Output a text at current position

### Description

ps_show2(resource `$psdoc`, string `$text`, int `$len`): bool

Output text at the current position. Do not print more than `len` characters.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`text`

  The text to be output.

`len`

  The maximum number of characters to print.

### Return Values

Returns `true` on success or `false` on failure.